firefox-1.0.6 & gtk+2.8.0

Randy McMurchy randy at linuxfromscratch.org
Fri Aug 26 07:30:02 PDT 2005


frank wrote these words on 08/26/05 09:55 CDT:

> i dont get firefox-1.0.6 starting up. i have gtk+2.8.0/2 which needs
> cairo and pango with cairo support installed.
> 
> it starts (which is known and ok according to former posts):
> *** nsExtensionManager::_disableObsoleteExtensions - failure, catching
> exception so finalize window can close
> 
> it ends up in an infinite loop:
> *** loading the extensions datasource

According the Moz FAQ, this is caused if you installed firefox
and then didn't run it one time as root. This is required, as the
nsExtensionManager creates some files (and a dir) in the
/usr/lib/firefox-1.0.6 directory.

I can say for sure that your problem is not because of GTK+-2.8.0.

-- 
Randy

rmlinux: [bogomips 3923.96] [GNU ld version 2.16.1] [gcc (GCC) 4.0.1]
[GNU C Library stable release version 2.3.5] [Linux 2.6.12.4 i686]
09:26:00 up 7 days, 21:22, 7 users, load average: 0.25, 0.07, 0.02



More information about the blfs-support mailing list